<mat-toolbar color="primary">
  <span>Awesome Components</span>
  <ul>
    <li><a routerLink="/social-media">Social media</a></li>
    <li><a routerLink="/complex-form">Complex Form</a></li>
    <li><a routerLink="/reactive-state">Reactive State</a></li>
  </ul>
</mat-toolbar>
